<?php
require_once 'i_progress.phtml';
if (strpos($_SERVER['HTTP_REFERER'], 'cart')) {
    $link = '/';
} else {
    $link = $_SERVER['HTTP_REFERER'];
}
if (!empty($this->cartProducts)) {
    require_once 'i_table.phtml';
    if (empty($this->step)) {
        ?>
        <div id="cart-buttons">            
            <a href='/cart/order/step/1/'>
                <div id="cart-button-buy" class="button button-yellow floatright">
                    <p>Vyplnit&nbsp;objednávku</p>
                </div>
            </a>
            <a href='<?= $link ?>'>
                <div id="cart-button-shop" class="button button-white floatright">
                    <p>Pokračovat&nbsp;v&nbsp;nákupu</p>
                </div>
            </a>
        </div>
        <?php
    }
} else {
    require_once 'i_empty.phtml';
}
?>